<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{132CFE04-23F9-422D-B8CC-814F38C58D69}</MetaID><CreaDate>20091207</CreaDate><CreaTime>13005200</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (3)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="130052">ExtractByMask mdt500 cajas\caja_cantabrico H:\proyectos\CEDEX\caumax\tmp\general_raster\mdt500</Process></lineage></DataProperties></Esri></metadata>
